from velamentum.gui.dialoge.Dialog import *
from velamentum.gui.dialoge.EingabeDialog import *
from velamentum.sprache.Sprachausgabe import *

dialog = Dialog("Sprachausgabe", "Willkommen zum Sprachtest.")
dialog.zeige()

eDialog = EingabeDialog("Sprachausgabe", "Bitte geben Sie einen Text ein.")
eDialog.zeige()

sprachausgabe = Sprachausgabe(eDialog.ergebnis())
sprachausgabe.sprich()

while sprachausgabe.sprichtNoch():
    pass

dialog.setzeNachricht("Ich habe gesprochen!")
dialog.zeige()
